RubyGems Navigation menu

avatars_for_rails 1.1.4

A Rails engine that allows any model to act as avatarable, permitting it to have a complete avatar manager

Versions:

  1. 1.1.4 - September 24, 2013 (336 ko)
  2. 1.1.3 - July 30, 2013 (336 ko)
  3. 1.1.2 - June 24, 2013 (336 ko)
  4. 1.1.1 - June 06, 2013 (336 ko)
  5. 1.1.0 - May 29, 2013 (336 ko)
Voir toutes les versions (40)

Dépendances de Runtime (5):

  • flashy ~> 0.0.1
  • jquery-rails >= 3.0.0
  • jquery-ui-rails >= 4.0.0
  • paperclip >= 2.3.4
  • rmagick >= 2.13.1
  • Dépendances de Development (7):

    Propriétaires:

    Auteurs:

    • Jaime Castro Montero, GING

    Total de contrôle SHA 256:

    b896f6fb8a412246c731c0ad06a84b372bf12cc8bac2c4d5ef697860a22163a5

    Total de téléchargements 142 412

    Pour cette version 9 936

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: